.Dashboard-header {
    background-color: #6c757d;
    display: flex;
    align-items: center;
    color: white;
    height: 100px;
}

.container {
    display: flex; 
    justify-content: center; 
    align-items: center; 
}

.admin {
    display: flex; 
    align-items: center; 
    margin: 0 20px;
    padding-left: 35px;
}

.admin > svg, .deco > svg{
    margin-right: 10px; 
}

img{
    height: 50px;
}

.containerColumns {
    display: flex;
    justify-content: center;
}

.labelColumns {
    flex: 0 0 calc(25% - 30px);
    margin: 15px 0;
}

.btnColumns {
    margin-right: 10px;
}

.cards {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.card {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 5px 0;
    background-color: #6c757d;
    color: white;
}

.iconChevrons {
    border: 2px solid white;
    border-radius: 50%;
    padding: 5px;
    font-size: 0.8rem;
}

.param {
    background: none; 
    border: none; 
    padding: 0; 
    cursor: pointer;
    color: white;
}